PYROS - Evolution #4263
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4207 (Nouveau): ******* (M) 09.1.70 - DASHBOARD (ISMN) - Information System Manager
* (F) Show views of all the Modules status (Routine, Alert, Schedule, Monitor, Exec, Analysis,
Devices)
09/15/2016 11:43 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/15/2016 11:44 am - Etienne Pallier
- Subject changed from (F) Show views of all the Modules status (Routine, Alert, Schedule, Monitor, Exec, Analysis) to (F) Show views of all the
Modules status (Routine, Alert, Schedule, Monitor, Exec, Analysis, Devices)

#2 - 10/06/2016 05:19 pm - Jeremy Barneron
- Estimated time set to 16.00

#3 - 10/13/2016 11:39 am - Jeremy Barneron

- Subject changed from (F) Show views of all the Modules status (Routine, Alert, Schedule, Monitor, Exec, Analysis, Devices) to * (F) Show views of
all the Modules status (Routine, Alert, Schedule, Monitor, Exec, Analysis, Devices)
